<?php
header('Cache-Control: no-cache');
header('Pragma: no-cache'); 
?>
<html>
<head>
<link href="../../../../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(rut,nombre) {
	parent.opener.document.final.identidad.value=rut;
	parent.opener.document.final.nombre.value=nombre;

	parent.window.close();
}

</script>
  <? require_once('../../../../conf/connection.php'); ?>
<body>
<?
	
	$consulta="SELECT * FROM clientes  ORDER BY rut_clientes ASC";
	$rs_tabla = mysql_query($consulta);
	$nrs=mysql_num_rows($rs_tabla);
?>
<div id="tituloForm2" class="header">
<div align="center">
<form id="form1" name="form1">
<? if ($nrs>0) { ?>
		<table class="fuente8" width="92%" cellspacing=0 cellpadding=3 border=0>
		  <tr>
			<td width="25%" bgcolor="#0066FF">Código Proveedor</td>
			<td width="45%" bgcolor="#0066FF">Razon social </td>
			<td width="20%" bgcolor="#0066FF">R.U.T.</td>
			<td width="10%" bgcolor="#0066FF"><div align="center"></td>
		  </tr>
		<?php
			for ($i = 0; $i < mysql_num_rows($rs_tabla); $i++) {
				$idresidente=mysql_result($rs_tabla,$i,"rut_clientes");
				$nombre=mysql_result($rs_tabla,$i,"nombre_cliente");
				$rut=mysql_result($rs_tabla,$i,"rut_clientes");
				 if ($i % 2) { $fondolinea="itemParTabla"; } else { $fondolinea="itemImparTabla"; }?>
				<tr class="<?php echo $fondolinea?>">
					<td ><?php echo $idresidente;?></td>
					<td><?php echo utf8_encode($nombre);?></td>
					<td><?php echo $rut;?></td>
					<td >
                    <a href="javascript:pon_prefijo('<?php echo $rut?>','<?php echo $nombre?>')">
                    <img src="../../../../images/botonagregar.jpg" border="0" title="Seleccionar">
                  </a></td>					
				</tr>
			<?php }
		?>
  </table>
		<?php 
		}  ?>
<iframe id="frame_datos" name="frame_datos" width="0%" height="0" frameborder="0">
	<ilayer width="0" height="0" id="frame_datos" name="frame_datos"></ilayer>
</iframe>
<input type="hidden" id="accion" name="accion">
</form>
</div>
</div>
</body>
</html>
